\documentclass[../main.tex]{subfiles}

\begin{document}
\begin{itemize}
    \item The data provider uploads a dataset and chooses to make it public or private (for a designated data consumer only). The Data provider sets the price on a per-use basis.
    \item Data backers can view data samples and invest in public datasets to collectively share 20\% of its future revenue. Backers are also able to see past transactions and reviews regarding the dataset. The amount of contribution is based on a Linear Backing Mechanism.
    \item A data consumer can request to run its model with the data provider's dataset. In addition to the dataset usage cost, there will be estimated computation cost required. 
    \item The smart contract ran by the data consumer, and a deposit will be required to initiate the MPC computation. Once deposit sends to the smart contract, the MPC task will be broadcasted.
    \item ARPA finishes the computation task. The data consumer and computation nodes get paid, and the data consumer gets the output data. Dataset backers also get their shares of the reward.
\end{itemize}

\begin{figure}[ht]
\centering
\includegraphics[width=13cm]{graphics/Tech_Token_Econ_2D_drawio.png}
\caption{Privacy-Preserving Data Marketplace}
\label{fig:data_market}
\end{figure}

\end{document}